{
  "arch": "x86_64",
  "build": "py27h6395249_4",
  "build_number": 4,
  "depends": [
    "bcolz",
    "bottle",
    "bx-python",
    "cyordereddict",
    "cyvcf2 >0.6.5",
    "geneimpacts",
    "grabix",
    "inheritance",
    "ipyparallel",
    "ipython-cluster-helper",
    "jinja2",
    "libgcc-ng >=7.5.0",
    "networkx",
    "numexpr",
    "numpy",
    "openpyxl",
    "pandas",
    "pybedtools",
    "pysam",
    "python >=2.7,<2.8.0a0",
    "python-snappy",
    "python_abi 2.7.* *_cp27mu",
    "pyyaml",
    "scipy",
    "snappy >=1.1.8,<2.0a0",
    "sqlalchemy",
    "unidecode"
  ],
  "license": "MIT License",
  "name": "gemini",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1598926652376,
  "version": "0.20.1"
}